Subject: Re: Worship event
From: "Daniel Vargas" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 14 Jun 2006 21:01:26 -0700 (PDT)

Mike,

Deb Ramirez, is the head of the custodial/maintenance dept.  She'll pass on the set-up info to one of her people.  I contact her by calling the church, not sure what the direct number is.  I usually explain what type of set up I need over the phone.

I'll refer her to the normal Sunday setup diagram (front of gym only).
From that, I request the chairs and a couple tents with two 8' tables under each (both on one side).   I also tell her not to place the round plastic or wooden tables that are showing on the diagram.

If you want them to place 2 or 3 plastic round tables in the setup, that's no problem either.  Basically, you can decide how you want it, let her know, then move things specifically where you want them the night of.  For example, we also use the purple curtains which can be moved where ever you think is best.

Hope this helps!  Any questions, please let me know!
Thanks!
Danny

----- Original Message ----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Wednesday, June 14, 2006 10:11:19 AM
Subject: Worship event

       Hey Dan.
 I need to know what is the protocol for getting the  worship event set up.  We have to have it ready on Friday the 23rd.   Sara said something about calling Deb.  I do not know who this is.   Please advise.
 Thanks,
 Michael Bishop
Labor Law Poster Service
Phone  877-321-4144
Fax 888-442-4144
[email-masked]